[PROXY]
EnableProxyLibrary=1
InitProxyFunctions=1
ProxyLibrary=

[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=1
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
AdditionalConfigFile=
UseMRTRendering=0

[EFFECT]
EnableBloom=0
EnableOcclusion=1
EnableReflection=1
EnableMotionBlur=1
EnableWater=1
EnableShadow=1
DepthBias=100
EnableDepthOfField=1

[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=256

[REFLECTION]
ReflectionPower=9
ChromePower=9
UseCurrentFrameReflection=0
ReflectionQuality=1
ReflectionSourceSpecular=7
ReflectionSourceTFactor=1
UseAdditiveReflection=0
ReflectionDepthBias=0
UseLowResReflection=0
ReflectionSinglePass=1
UseEnvBump=1
EnvBumpAmount=1
EnvBumpOffset=1
ReflectionFlip=1

[BLOOM]
BloomPowerDay=20
BloomFadeTime=2000
BloomConstantDay=5
BloomQuality=3
BloomScreenLevelDay=60
BloomCurveDay=3
BloomPowerNight=25
BloomConstantNight=5
BloomCurveNight=3
BloomScreenLevelNight=20
BloomAdaptationScreenLevel=80
BloomAdaptationMultiplier=20
BloomAllowOversaturation=1
BloomMaxLimit=100

[SSAO]
UseFilter=1
OcclusionQuality=1
FilterQuality=2
DarkeningLevel=25
BrighteningLevel=18
IlluminationLevel=18
AdditiveIlluminationLevel=16
UseAmbientOcclusion=1
UseIndirectLighting=1
FadeDistance=25
UseForAlphaTest=1
UseForAlphaBlend=1

[COLORCORRECTION]
DarkeningAmountDay=30
ScreenLevelDay=40
ScreenLevelNight=40
DarkeningAmountNight=30
GammaCurveDay=10
GammaCurveNight=20
ColorSaturationDay=-4
ColorSaturationNight=-4
UsePaletteTexture=1

[WATER]
UseWaterDeep=1
WaterDeepness=20
WaterQuality=0

[SHADOW]
ShadowFadeStart=50
ShadowFadeEnd=90
ShadowAmountDay=50
ShadowAmountNight=45
ShadowScreenLevelDay=50
ShadowScreenLevelNight=45
ShadowQuality=3
UseShadowFilter=1
FilterQuality=3
ShadowBlurRange=5

[ENGINE]
ForceAnisotropicFiltering=4
MaxAnisotropy=16
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60

[MOTIONBLUR]
MotionBlurQuality=5
MotionBlurVelocity=50
MotionBlurRotation=40

[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=200
SpecularColorMultiplier=5000
SpecularGlossinessMin=0
SpecularGlossinessMax=2100
SpecularGlossinessMultiplier=1100

[DEPTHOFFIELD]
DOFQuality=0
DOFNumberOfPasses=4
DOFFocusRange=350
DOFBlurinessRange=3
